maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "nicolas de loof (JIRA)" <j...@codehaus.org>
Subject [jira] Commented: (MAVENUPLOAD-1352) please upload Java 1.3 version of slf4j-1.2
Date Thu, 01 Feb 2007 08:14:43 GMT

    [ http://jira.codehaus.org/browse/MAVENUPLOAD-1352?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_86487
] 

nicolas de loof commented on MAVENUPLOAD-1352:
----------------------------------------------

slf4j is required for my app to runs on websphere 5 (java 1.3 and lot's of classloaders issues).
As my app has been released yesterday, I'd like the referenced artifacts to be present on
the public repo.

Those "-java13" artifacts have no impact on other projects that allready use slf4j and can
solve the same issue for other users without waiting for next release. Beeing java 1.3 compattible
in slf4j-1.3 will also be good for everyone.

> please upload Java 1.3 version of slf4j-1.2
> -------------------------------------------
>
>                 Key: MAVENUPLOAD-1352
>                 URL: http://jira.codehaus.org/browse/MAVENUPLOAD-1352
>             Project: maven-upload-requests
>          Issue Type: Task
>            Reporter: nicolas de loof
>
> slf4j targets Java1.4. It's POM and junit tests requires java 1.4.
> Only the jdk14 jar requires java1.3 to compile. All others ones compile under Java 1.3
> The bundle contains a ZIPed maven repo with those jars. Initial POMs are still applicable
as no change has been made on dependencies or other runtime-related meta-data.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message